/* 
Theme Name:		 Lucienne Child
Theme URI:		 http://childtheme-generator.com/
Description:	 Lucienne Child is a child theme of Lucienne, created by ChildTheme-Generator.com
Author:			 RH
Author URI:		 http://childtheme-generator.com/
Template:		 Lucienne
Version:		 1.0.0
Text Domain:	 lucienne-child
*/

@font-face {
  font-family: "Tungsten-Semibold";
  font-style: normal;
  font-weight: 400;
  src: url("./fonts/Tungsten-Semibold.eot"); /* IE9 Compat Modes */
  src: local("Tungsten-Semibold"), url("./fonts/Tungsten-Semibold.otf"),
    url("./fonts/Tungsten-Semibold.ttf"), url("./fonts/Tungsten-Semibold.woff"),
    url("./fonts/Tungsten-Semibold.svg");
}

@font-face {
  font-family: "Fjalla One";
  font-style: normal;
  font-weight: 400;
  src: url("./fonts/FjallaOne-Regular.ttf"); /* IE9 Compat Modes */
}

/*
    Add your custom styles here
*/

body {
  font-family: sans-serif !important;
}

.search-submit {
  height: 100%;
  position: absolute;
}

input[type="search"].search-field {
  width: 100%;
}

.aligncenter {
  margin-left: auto !important;
  margin-right: auto !important;
}

.alignleft {
  margin: 0.8em 1.6em 0.8em 0 !important;
}

.site-branding {
  padding-top: 15px;
}

.slider-box {
  background: #fff;
  width: 80%;
  margin-left: 10%;
  margin-top: 30%;
  padding: 5px;
}

/*SIDEBAR*/

.sidebar .widget-title {
  color: #48baaf;
}

.social-sidebar-icon {
  float: left;
  margin-right: 10px;
  border-bottom: 0px;
}

.social-sidebar-icon a:hover {
  border-bottom: 0px;
}

#custom_html-3 {
  min-height: 85px;
}

@media only screen and (max-width: 875px) {
  #custom_html-3 {
    min-height: 140px;
    padding-left: 45px;
  }
}

@media only screen and (max-width: 750px) {
  #custom_html-3 {
    min-height: 85px;
    padding-left: 5%;
  }
}

/*KATEGORIEN*/

.archive-control-area-inside {
  border-bottom: 7px solid #eeeeee;
}

.page-title {
  color: #000;
  font-size: 35px;
  margin-top: 30px;
  text-align: left;
  text-transform: none;
  margin-bottom: 5px;
}

.entry-border {
  background-color: #48baaf;
}

.entry-title a {
  color: #495762 !important;
}

.entry-title a:hover {
  color: #000 !important;
}

.page-header {
  margin-bottom: 5%;
  margin-top: 0px;
}

.page-title {
  margin-top: 0px;
}

/*BEITRAEGE*/
.entry-footer {
  display: none;
}

/*PRODUKT KASTEN*/
.product-description {
  background-color: #fff;
  border: 7px solid #eee;
  padding: 20px;
  margin-bottom: 10px;
}

/*FOOTER*/
.footer-widgets {
  margin: 0px;
  padding: 0% 2.5% 0;
}

/*COOKIE NOTICE*/
#cookie-notice {
  border-top: 2px solid #000;
}

.cookie-notice-container {
  padding: 40px;
}

#cookie-notice .cn-button {
  margin-left: 10px;
  padding: 10px;
  background-image: linear-gradient(to bottom, #48baaf, #48baaf);
}

.cn-button.bootstrap:hover {
  color: #eee;
  background-color: #48baaf;
  background-position: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}

body .site-branding {
  background-color: #59bb95 !important;
  padding-bottom: 10px !important;
}

@media screen and (min-width: 750px) {
  body .site-main {
    padding: 0 !important;
    padding-right: 25px !important;
  }

  body .site-branding {
    max-width: 1200px !important;
    margin: 0 auto !important;
    background-color: #59bb95 !important;
    padding-bottom: 10px !important;
  }

  body .site-branding a img {
    max-width: 450px !important;
  }

  body .custom-logo-link {
    display: block !important;
    max-width: 450px !important;
  }

  body .main-entry-article {
    display: grid !important;
    grid-template-columns: 1fr 1fr;
    column-gap: 20px;
    margin-bottom: 10px;
    margin-top: 10px;
  }

  body .entry-bottom {
    margin-top: 0 !important;
  }
}
body .entry-bottom div a {
  font-family: sans-serif !important;
}

body .entry-title {
  margin: 0 !important;
  font-family: "Fjalla One";
  font-size: 23px !important;
  line-height: 28px !important;
}

body .entry-summary p {
  margin-top: 20px !important;
  font-family: sans-serif !important;
}

body .display-posts-title {
  font-family: "Tungsten-Semibold", sans-serif !important;
  color: #999 !important;
  font-size: 45px !important;
  line-height: 45px !important;
  margin-bottom: 3px !important;
  text-transform: uppercase !important;
  text-align: left !important;
  vertical-align: baseline !important;
  letter-spacing: 2px !important;
}

body h1.page-title {
  font-family: "Tungsten-Semibold", sans-serif !important;
  color: #555 !important;
  font-size: 55px !important;
  line-height: 55px !important;
  margin-bottom: 3px !important;
  text-transform: uppercase !important;
  text-align: left !important;
  vertical-align: baseline !important;
  letter-spacing: 2px !important;
}

body .page-header,
body .archive-control-area-inside {
  border-bottom: 1px solid #eee !important;
}

body h4,
body h5,
body h6 {
  line-height: 30px !important;
  text-transform: none !important;
}
